body{ font-size: 12px;  font-family: Arial,Helvetica,sans;}
a{ text-decoration: underline; color: #000; }
a:hover{  }

h1{ background: transparent url("../images/h1.jpg") no-repeat; color: #b10633; font-size: 16px; font-weight: normal; padding: 5px 10px 10px 25px; margin: 10px 0; }
h2{ font-size: 14px; margin: 10px 0; }

p{ margin: 0 0 10px; }

.infobox{ background: #eee url("../images/infobox.jpg") no-repeat; padding: 10px 5px 5px 45px; margin: 10px 0; color: #b10633; border: 1px dashed #d8d8d8; border-left: none; border-right: none; }

.box{ background: transparent url("../images/box.jpg") repeat-y; padding: 0 5px; }
.box .footer{ height: 18px; background: transparent url("../images/box-footer.jpg") no-repeat; margin: 0 -5px; }
.box h1{ background: transparent; text-align: right; color: #000; font-size: 14px; padding: 15px 10px 10px 0; margin: 10px -5px 0; }
.box .content{ background: #f7f7f7; border: 1px solid #d9d9d9; border-top: none; border-bottom: none; padding: 0 5px; }
.box-referenz h1{ background: transparent url("../images/box-referenz.jpg") no-repeat; }
.box-downloads h1{ background: transparent url("../images/box-downloads.jpg") no-repeat; }
.box-waermepumpen h1{ color: #0093D1; background: transparent url("../images/box-waermepumpen.jpg") no-repeat; padding-bottom: 20px; font-weight: bold; }
.box-waermepumpen a{ color: #0093D1; }
.box-pellets h1{ color: #80BA27; background: transparent url("../images/box-pellets.jpg") no-repeat; padding-bottom: 20px; font-weight: bold; }
.box-pellets a{ color: #80BA27; }
.box-solar h1{ color: #80BA27; background: transparent url("../images/box-solar.jpg") no-repeat; padding-bottom: 20px; font-weight: bold; }
.box-solar a{ color: #80BA27; }
.box-waermelufttauscher h1{ color: #B10431; background: transparent url("../images/box-waermelufttauscher.jpg") no-repeat; padding-bottom: 20px; font-weight: bold; }
.box-waermelufttauscher a{ color: #B10431; }
.box-zahnrad h1{ color: #7A7A7A; background: transparent url("../images/box-zahnrad.jpg") no-repeat; padding-bottom: 20px; font-weight: bold; }

.box.box-rot{ color: #B10633; }
.box.box-rot h1{ background: transparent url("../images/box-zahnrad.jpg") no-repeat; font-weight: bold; color: #B10633; }